"Enhanced link: Amazon Associates" = "增强的链接: Amazon 联营公司";
"Associate ID" = "联营商标识符";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "输入 Amazon 分支机构标识符，例如“softpress09-20”";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "点按可找到有关 Amazon 联属营销项目的更多信息。要求 Internet 连接";
"Amazon store" = "Amazon 商店";
"Select the Amazon Affiliate store for your audience" = "选择 Amazon 分支机构商店作为受众";
"United States" = "美国";
"United Kingdom" = "英国";
"Germany" = "德国";
"France" = "法国";
"Japan" = "日本";
"Canada" = "加拿大";
"Italy" = "意大利";
"Product ASIN/ISBN-10" = "产品 ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "输入需要链接到的项目的 ASIN 或 ISBN 产品号";
"Product name (optional)" = "产品名称 (可选)";
"Enter the product name (optional)" = "输入产品名称 (可选)";
"Open link in new window" = "在新窗口中打开链接";
"Open the link in a new browser window?" = "是否在新浏览器窗口中打开此链接?";
"Use larger image" = "使用较大图像";
"Use a larger version of the product image?" = "是否使用较大版本的产品图像?";
"Price Options" = "价格选项";
"Which price information is displayed" = "哪些价格信息被显示";
"Show all prices" = "显示所有价格";
"Hide prices" = "隐藏价格";
"Show new prices only" = "只显示新价格";
"Colors:" = "颜色:";
"Border color" = "边框颜色";
"The color of the outer border" = "外边框的颜色";
"Background color" = "背景颜色";
"The background color of the panel" = "面板的背景颜色";
"Text color" = "文本颜色";
"The text color" = "文本颜色";
"Link color" = "链接颜色";
"The text link color" = "文本链接颜色";
"Preview:" = "预览:";
"Enable live preview?" = "是否启用实时预览?";
"Show a live preview of the item. Requires an internet connection" = "显示此项目的实时预览。要求 Internet 连接";
"No" = "否";
"Yes" = "是";
"Copyright © 2010, Softpress Systems Ltd.\
" = "版权所有 © 2010，Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon 联营公司";
"Link options:" = "链接选项:";
"Link destination" = "链接目标";
"Detail page" = "详细资料页";
"Offer listing page" = "提供列表页";
"Add product previews script (upload to preview)" = "添加产品预览脚本 (上传进行预览)";
"Text link: Amazon Associates" = "文本链接: Amazon 联营公司";
"Link text" = "链接文本";
"Buy now" = "现在购买";